@charset "utf-8";
/* CSS Document */

#backgroundPopup{  
display:none;  
position:fixed;   
width:100%;  
top:0;  
left:0;
bottom:0;  
background:#000000;  
z-index:1001;  
height:100vh!important;
}  
#popupContact{  
display:none;  
position:fixed;  
width:90%;  
max-width:450px;
border-radius:10px;
background:#fff;  
z-index:1002;   
font-size:15px;  
padding:35px 45px;
text-align:center;
color:#656363;
left: 50% !important;
top:-200px!important;
transform: translate(-50%, -50%);
}  
#popupContact .head{color:#2F327D; font-size:24px; font-weight:600; display:block;line-height:1.2;}
#popupContact .blue{color:#009fe3; font-size:17px;display:block;padding:10px 0 0;}
#popupContact img{  
margin-top:10px; 
}  
#popupContact .close{  
font-size:14px;  
line-height:14px;  
right:15px;  
top:4px;  
position:absolute;  
color:#6fa5fd;  
font-weight:700;  
display:block;  
}  
#popupContact .butt{margin-top:25px; margin-right:8px; margin-left:8px;}